@font-face {
   font-family: "ARS Maquette Pro";
   src: url("fonts/ARSMaquettePro-Bold.woff") format("woff"), url("fonts/ARSMaquettePro-Bold.eot") format("embedded-opentype"), url("fonts/ARSMaquettePro-Bold.ttf") format("truetype"), url("fonts/ARSMaquettePro-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "ARS Maquette Pro";
   src: url("fonts/ARSMaquettePro-BoldItalic.woff") format("woff"), url("fonts/ARSMaquettePro-BoldItalic.eot") format("embedded-opentype"), url("fonts/ARSMaquettePro-BoldItalic.ttf") format("truetype"), url("fonts/ARSMaquettePro-BoldItalic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "ARS Maquette Pro";
   src: url("fonts/ARSMaquettePro-Italic.woff") format("woff"), url("fonts/ARSMaquettePro-Italic.eot") format("embedded-opentype"), url("fonts/ARSMaquettePro-Italic.ttf") format("truetype"), url("fonts/ARSMaquettePro-Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "ARS Maquette Pro";
   src: url("fonts/ARSMaquettePro-Regular.woff") format("woff"), url("fonts/ARSMaquettePro-Regular.eot") format("embedded-opentype"), url("fonts/ARSMaquettePro-Regular.ttf") format("truetype"), url("fonts/ARSMaquettePro-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Nexa Bold";
   src: url("fonts/NexaBold.woff") format("woff"), url("fonts/NexaBold.eot") format("embedded-opentype"), url("fonts/NexaBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Nexa Light";
   src: url("fonts/NexaLight.woff") format("woff"), url("fonts/NexaLight.eot") format("embedded-opentype"), url("fonts/NexaLight.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}